/* ------------------
    Outdoor Template
       Blue Edition
   ------------------ */

@import '../style.css';

html {
   background: #F7F0E3 url('../img/bluebg.jpg') repeat-x top left;
   color: #666;
}

.fw-logo {
   background: url('../img/bluelogo.jpg') no-repeat top left;
}

.fw-even, .fw-primary {
   background-color: #E0DCEC;
   border-color: #918CAA;
}

.fw-odd, .fw-secondary {
   background-color: #cdccea;
   border-color: #6F6D92;
}

.fw-tertiary {
	background-color: #93cedd;
	border-color: #81b5c2;
}

/* ------------
    The Header
   ------------ */

#fw-head {
   background: url('../img/bluehead.jpg') repeat-x top left;
}

/* ------------
    Navigation
   ------------ */

#fw-mainnavwrap {
	background: #4745a1;
	border: 1px solid #4745a1;
}

#fw-nav-menu ul li a:hover {
	color: #1a2271;
}

/* ---------
    Sidebar
   --------- */

#fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color: #4745A1;
}

/* ------------
    The Footer
   ------------ */

#fw-footer a {
   color: #976834;
   text-decoration: none;
}

#fw-footer a:hover {
  color: #000;
}
